.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b3e497e4-ac90-30e9-dd9e-fb61fbfd8bc4 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-2e4d3512-13cf-a189-5c3c-fd77523836e2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1cb649de-7c17-db65-52ca-ce2c06987513 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-81debf9e-ac60-974c-26b8-57e7de819582 {
background-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-1e00b9c0-54a4-949e-420a-5fa00a24ddea {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-33877c87-464b-2537-c548-5b8119d5315e {
border-radius: 10px !important;
}
.lfr-layout-structure-item-e055f904-79b3-33ee-10f2-ef9226d4c1e1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-18202215-3f15-ab19-1195-f27834704bfa {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d15a61e-c82f-d0ee-1263-db2619369aad {
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-02f2dcd5-4bde-69ce-cc02-e620f4d55f67 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-c5063969-46fc-2f26-e80d-cbfbda84a7e2 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-5a9b08ce-7270-0234-cdda-5a8980be25f0 {
color: var(--h-mid-blue) !important;
}
.lfr-layout-structure-item-b194d608-c45a-5426-1124-2c069901ce73 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-c7bde1c3-bc4a-319b-6b39-6cc3c5c90d0e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a6ebd171-67cf-c18f-99e0-4d3f3b0c45ff {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-mid-blue) !important;
}
.lfr-layout-structure-item-4d009f25-a290-0ead-2841-2f0346a964ab {
background-color: var(--h-parchment) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-acb7d247-68b7-5f5b-1a9b-57e39ae17870 {
border-color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-f63528f9-90e7-da8c-af72-cde42835e7c1 {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-804f2f09-2762-5387-4e26-fa9434cc17d5 {
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-7ddf42a3-e0c0-d539-0e21-8e28875dc838 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-84bb1d15-a0c6-7cab-0198-a53c2b655058 {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-5120345b-6fc4-caa8-ad55-2c68bf3d1651 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6bf1c07-a522-97b1-11b9-2def3ebbda68 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-aa932896-ed21-e147-2b28-7a1dc92fe379 {
border-color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-c5525eaf-4b7a-eb41-0b55-8181a5f855d5 {
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-2b1db7b8-a797-6f9b-f290-0a5f50bc5e57 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3ca6b65d-2f33-8757-e6f8-de0ade584467 {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-a0680957-59ed-7e58-008d-14885acbecca {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-ea781327-b340-4c39-b40f-a7a02fa75caa {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-d0d7589f-cd66-d66f-1dd6-905db3bed27c {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-b88ed2b5-e1d5-4e12-7c66-1e2176103120 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-8a42eff7-5eca-0c74-7c35-ea854a0dabde {
color: var(--h-white) !important;
}
.lfr-layout-structure-item-7116082e-2509-9ed9-0d26-c5f6fd0b4cac {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-db47e349-e5b5-7ebb-cd16-c196f71c1ffe {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82dd06e0-061c-f1da-9df8-55b90eee61c6 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-a63cac19-8ac3-6267-292c-3ba1b51e48df {
border-radius: 15px !important;
}
.lfr-layout-structure-item-d0151880-7762-dccc-146c-2fc23bb8f512 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e1ae5dec-1928-1905-96d7-f788e29917b5 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-73d8bca8-8619-0dce-612e-2420e80ff505 {
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-5f058ab0-6833-20bb-6767-d605713cbd46 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-58304baf-31c4-d611-ecfd-80a1ebcb622a {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-7cbfa5df-ad03-35ff-5fc0-4886fdb856f7 {
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-e01b37c2-a27d-fd30-ba06-de88ff35e40d {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-491d4ced-6460-c015-c83a-fe46bc9c4a7e {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-7578bd37-4523-4551-12dc-95c613826beb {
border-radius: 50% !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-ccc0fde8-24db-8fb0-ec1f-3864fa925b36 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48675833-5fec-4338-379d-907916ffb32b {
border-color: var(--h-mid-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-dbe225d5-affb-c329-7dcd-e844a2c7b557 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-59dee5e6-1e5c-3ecf-c191-8a2426988a9c {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-fa756b67-d3ee-016e-414e-aca675c46236 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-359ebe29-aa42-052f-0831-38134caf498b {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-b77231f1-4eda-d4d7-61bd-52f435808e4e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7c145ba9-c039-76f9-8a9d-778b72f1b3d4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-00b043d3-944f-bfb7-8634-83519749e26b {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-91271c0b-135e-d748-0be4-87cc435a885a {
background-color: #E8EEFF !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-28775289-4985-f967-953a-25eedfd2adbf {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-57ab79fa-d417-5dab-0e51-a164011cbddf {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-5d15a61e-c82f-d0ee-1263-db2619369aad {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-804f2f09-2762-5387-4e26-fa9434cc17d5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5525eaf-4b7a-eb41-0b55-8181a5f855d5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73d8bca8-8619-0dce-612e-2420e80ff505 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7cbfa5df-ad03-35ff-5fc0-4886fdb856f7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccc0fde8-24db-8fb0-ec1f-3864fa925b36 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48675833-5fec-4338-379d-907916ffb32b {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-50056dcc-533a-b991-b110-c11dd55b1f7d {
overflow: visible !important;
}
.lfr-layout-structure-item-dc0e0ad8-384a-9665-c4fe-43a85c30057e {
overflow: visible !important;
}
.lfr-layout-structure-item-0673efcf-a24f-7228-2903-007ea502a2f6 {
overflow: visible !important;
}
.lfr-layout-structure-item-bc0edce5-fbb7-f237-a941-327574c4fb84 {
overflow: visible !important;
}
}